dbXML API

## org.dbxml.tests
Class BTreeTest

    java.lang.Object
      |
      +--org.dbxml.tests.BTreeTest

public class BTreeTest
extends java.lang.Object

BTreeTest excercises BTree functionality.

Constructor Summary
`BTreeTest()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BTreeTest

    public BTreeTest()

Method Detail

### main

    public static void main(java.lang.String[] args)

dbXML API

Copyright (c) 1999-2001 The dbXML Group, All rights reserved